.social-sprite, .social-facebook, .social-google, .social-twitter {
  background: url('../img/social-saee6393757.png') no-repeat; }

.social-facebook {
  background-position: 0 -90px; }

.social-google {
  background-position: 0 0; }

.social-twitter {
  background-position: 0 -45px; }

.cf {
  *zoom: 1; }
  .cf:before, .cf:after {
    content: "";
    display: table; }
  .cf:after {
    clear: both; }

body {
  font-family: Arial;
  font-size: 16px;
  line-height: 1.5;
  direction: rtl;
  margin: 0;
  padding: 0;
  background: #f9faf5 url("../img/body-bottom-bg.jpg") repeat-x bottom; }

.body {
  height: 100%;
  background: url("../img/body-top-bg.jpg") repeat-x top right; }

.body-inside {
  height: 100%;
  background: url("../img/body-inside-top-bg.jpg") repeat-x top right; }

.wrapper {
  width: 960px;
  margin: 0 auto; }

.header .header-top {
  height: 147px;
  padding-right: 17px; }
  .header .header-top .header-logo {
    background: url("../img/logo.png") repeat-x bottom;
    width: 162px;
    height: 127px;
    float: right;
    margin-top: 10px; }
  .header .header-top .header-text {
    float: right;
    padding: 20px 50px 0 0; }
    .header .header-top .header-text h1 {
      font-family: Tahoma, Arial;
      font-weight: normal;
      font-size: 3.5em;
      line-height: 1.2;
      margin: 0;
      padding: 0;
      text-shadow: 2px 2px 10px #aaa; }
    .header .header-top .header-text h2 {
      font-weight: normal;
      font-size: 1.5em;
      letter-spacing: 0.3em;
      line-height: 1.2;
      margin: 0;
      padding: 0;
      text-shadow: 2px 2px 10px #aaa; }
.header .header-menu {
  height: 50px;
  padding-right: 15px; }

.home-header {
  padding: 2px 0 20px 0;
  font-size: 1.2em;
  line-height: 1.2;
  font-weight: bold; }

.home-text {
  line-height: 1.2;
  padding: 0 0 40px 50px; }

.home-images {
  height: 282px; }
  .home-images .home-images-next {
    height: 100%;
    width: 30px;
    background: url("../img/slider-next.png") no-repeat 100% 0;
    cursor: pointer;
    float: left; }
  .home-images .home-images-prev {
    height: 100%;
    width: 30px;
    background: url("../img/slider-prev.png") no-repeat 0 0;
    cursor: pointer;
    float: right; }
  .home-images #home-images-slider {
    width: 900px;
    height: 282px; }
  .home-images #home-images-slider .nivo-directionNav .nivo-prevNav,
  .home-images #home-images-slider .nivo-directionNav .nivo-nextNav {
    text-indent: -119988px;
    overflow: hidden;
    text-align: left; }

.content {
  min-height: 800px;
  padding: 30px 0 30px 0; }
  .content .content-side {
    margin-right: 17px;
    width: 200px;
    float: right; }
  .content .content-main {
    width: 700px;
    float: left; }

.footer {
  height: 200px;
  padding: 30px 30px 30px 0; }
  .footer .footer-social {
    padding-top: 5px;
    float: right;
    width: 200px; }
    .footer .footer-social a {
      display: inline-block;
      width: 45px;
      height: 45px;
      text-indent: -119988px;
      overflow: hidden;
      text-align: left;
      text-align: right;
      margin-left: 5px; }
  .footer .footer-menu {
    float: right;
    width: 500px; }
  .footer .footer-info {
    float: left;
    width: 200px;
    color: #000;
    font-size: 0.9em; }

#nav, #nav > li > ul, #footer-nav {
  padding: 0;
  margin: 0;
  list-style: none; }

#nav > li.sep div {
  background: url("../img/nav-sep.jpg") no-repeat 0 0;
  width: 3px;
  height: 50px; }
#nav > li {
  float: right;
  height: 50px;
  position: relative; }
  #nav > li:hover ul {
    left: auto;
    right: 0;
    display: block; }
  #nav > li > a {
    display: block;
    text-decoration: none;
    padding: 15px 10px 0 10px;
    min-width: 50px;
    text-align: center;
    height: 35px;
    color: #000;
    line-height: 1; }
    #nav > li > a:hover {
      background: #f9faf5; }
  #nav > li > a.active {
    color: #5c9195; }
  #nav > li > ul {
    position: absolute;
    display: none;
    width: 200px;
    z-index: 1000; }
    #nav > li > ul > li {
      width: 200px;
      display: block; }
      #nav > li > ul > li > a {
        display: block;
        color: #000;
        background: #c3c4b6;
        border-top: 1px solid #777;
        padding: 5px;
        text-decoration: none; }
        #nav > li > ul > li > a:hover {
          background: #f9faf5; }

.home-banners .home-banner {
  width: 215px;
  float: right;
  margin: 0 0 0 15px;
  position: relative; }
  .home-banners .home-banner > a {
    text-decoration: none;
    color: #000; }
  .home-banners .home-banner img {
    border-style: none; }
  .home-banners .home-banner .home-banner-header {
    width: 215px;
    height: 92px;
    position: absolute;
    right: 0; }
    .home-banners .home-banner .home-banner-header .home-banner-header-number {
      font-size: 3em;
      width: 35px;
      height: 58px;
      line-height: 1;
      padding: 12px 22px 0 5px;
      float: right; }
    .home-banners .home-banner .home-banner-header .home-banner-header-text {
      width: 153px;
      height: 60px;
      float: left;
      padding: 10px 0 0 0;
      font-size: 1.3em;
      line-height: 1.2; }
  .home-banners .home-banner .home-banner-header-1 {
    background: url("../img/home-banner-header-bg-1.png") 0 0; }
  .home-banners .home-banner .home-banner-header-2 {
    background: url("../img/home-banner-header-bg-2.png") 0 0; }
  .home-banners .home-banner .home-banner-header-3 {
    background: url("../img/home-banner-header-bg-3.png") 0 0; }
  .home-banners .home-banner .home-banner-content {
    background: #cacdb8;
    margin: 35px 2px 0 3px;
    padding: 40px 0 0 0; }
    .home-banners .home-banner .home-banner-content .home-banner-content-text {
      font-size: 1em;
      line-height: 1.2;
      min-height: 60px;
      padding: 20px 10px 0 10px; }
    .home-banners .home-banner .home-banner-content .home-banner-content-image {
      padding: 20px 0 10px 0; }
      .home-banners .home-banner .home-banner-content .home-banner-content-image img {
        width: 210px;
        height: 180px;
        display: block; }

.side-banners {
  margin-top: 10px;
  height: 300px !important; }
  .side-banners .side-banner {
    padding: 3px 0; }
    .side-banners .side-banner img {
      direction: ltr;
      width: 198px;
      display: block;
      border: 1px solid #999894; }

.side-shops {
  border-top: 1px solid #a5a5a5;
  margin-top: 10px; }
  .side-shops .side-shop {
    font-size: 1.05em;
    line-height: 1.5;
    min-height: 26px;
    display: block;
    text-decoration: none;
    color: #000;
    border-bottom: 1px solid #a5a5a5; }
    .side-shops .side-shop:hover {
      background: #eee; }
    .side-shops .side-shop .side-shop-bullet {
      width: 7px;
      height: 24px;
      background: #59cad2;
      display: inline-block;
      float: right;
      margin: 1px 0 1px 10px; }
    .side-shops .side-shop .side-shop-bullet-1 {
      background: #59cad2; }
    .side-shops .side-shop .side-shop-bullet-2 {
      background: #204d52; }
    .side-shops .side-shop .side-shop-bullet-3 {
      background: #ff8106; }

.side-map-header {
  font-size: 1.05em;
  line-height: 1;
  padding: 10px 0; }
  .side-map-header .side-map-bullet {
    width: 7px;
    height: 7px;
    background: #4493ce;
    display: inline-block;
    float: right;
    margin: 6px 0 0 10px; }

.side-map {
  padding: 0 0 20px 0; }
  .side-map img {
    direction: ltr;
    display: block;
    width: 198px;
    height: 138px;
    border: 1px solid #999894; }

.side-club {
  margin: 30px 0 20px 0; }
  .side-club a {
    display: block;
    background: #5c9195;
    color: #fff;
    padding: 0 5px;
    text-decoration: none;
    border-right: 7px solid #020202; }
    .side-club a:hover {
      border-right-color: #555; }

#footer-nav > li {
  float: right;
  width: 33%; }
  #footer-nav > li > a {
    display: block;
    text-decoration: none;
    padding: 5px 0;
    color: #000;
    font-size: 0.9em;
    line-height: 1; }
    #footer-nav > li > a:hover {
      text-decoration: underline; }
    #footer-nav > li > a .footer-menu-bullet {
      background: url("../img/footer-bullet.jpg") no-repeat 0 0;
      width: 4px;
      height: 4px;
      display: inline-block;
      float: right;
      margin: 7px 0 0 10px; }

.shop-block {
  margin: 20px 0 50px 0; }
  .shop-block .shop-header {
    font-size: 1.2em;
    line-height: 1;
    font-weight: bold;
    background: #dfe2c3;
    color: #b74c06;
    padding: 5px 10px; }
  .shop-block .shop-info {
    margin: 10px 0 0 0;
    overflow: hidden; }
  .shop-block .shop-image {
    float: right;
    margin: 17px 0 0 10px; }
    .shop-block .shop-image div {
      direction: ltr;
      border: 10px solid #e1e2c3; }
      .shop-block .shop-image div img {
        display: block;
        width: 185px;
        border: 1px solid #b9b8b6; }
  .shop-block .shop-hours {
    margin: 20px 0 0 0; }
    .shop-block .shop-hours > div:first-child {
      font-weight: bold; }
    .shop-block .shop-hours .shop-hours-image img {
      max-height: 200px;
      cursor: pointer; }
  .shop-block .shop-contact {
    margin: 20px 0 0 0; }
    .shop-block .shop-contact > div:first-child {
      font-weight: bold; }
    .shop-block .shop-contact a {
      color: #4d8084; }
      .shop-block .shop-contact a:hover {
        color: #700; }

.trace-block a.trace {
  font-size: 1.8em;
  line-height: 1;
  text-decoration: none;
  color: #000; }
  .trace-block a.trace:hover {
    color: #777; }
.trace-block .arrow {
  font-size: 1.3em;
  line-height: 1;
  text-decoration: none;
  color: #000;
  background: url("../img/trace-arrow.png") no-repeat 50% 50%;
  width: 20px;
  display: inline-block; }

.event-block {
  margin: 20px 0 20px 0;
  border-bottom: 8px solid #dfe2c3;
  padding: 0 0 30px 0; }
  .event-block .event-info {
    margin: 10px 0 0 0;
    overflow: hidden; }
  .event-block .event-image {
    float: right;
    margin: 10px 0 0 15px;
    border: 1px solid #b0afab; }
    .event-block .event-image div {
      direction: ltr;
      border: 5px solid #e5e6e1; }
      .event-block .event-image div img {
        display: block;
        width: 185px;
        border: 1px solid #f9faf5; }
  .event-block .event-header {
    font-size: 1.2em;
    line-height: 1;
    font-weight: bold;
    color: #b74c06; }
  .event-block .event-summary {
    margin: 10px 0 0 0;
    font-weight: bold;
    line-height: 1.2; }
  .event-block .event-text {
    margin: 10px 0 0 0;
    line-height: 1.2; }

.contact-block {
  margin-top: 20px; }
  .contact-block .contact-form {
    width: 45%;
    float: right;
    border-left: 1px solid #ccc;
    padding-left: 15px; }
  .contact-block .contact-info {
    width: 50%;
    float: left; }
  .contact-block .contact-header {
    font-weight: bold; }
  .contact-block .contact-separator {
    height: 10px; }
  .contact-block .contact-input {
    border: 1px solid #ccc;
    border-radius: 5px;
    background: #fff;
    padding: 3px; }
    .contact-block .contact-input input {
      width: 100%;
      margin: 0;
      padding: 0;
      background: transparent !important;
      border-style: none;
      outline-style: none; }
  .contact-block .contact-textarea {
    border: 1px solid #ccc;
    border-radius: 5px;
    background: #fff;
    padding: 3px; }
    .contact-block .contact-textarea textarea {
      width: 100%;
      margin: 0;
      padding: 0;
      background: transparent !important;
      border-style: none;
      outline-style: none;
      height: 150px; }
  .contact-block .contact-button {
    border: 1px solid #ccc;
    border-radius: 5px;
    background: #e5e6e1;
    padding: 3px; }
    .contact-block .contact-button:hover {
      background: #5c9195; }
    .contact-block .contact-button input[type="submit"] {
      width: 100%;
      margin: 0;
      padding: 0;
      background: transparent !important;
      border-style: none;
      outline-style: none;
      cursor: pointer;
      font-weight: bold; }

.area-block {
  padding: 0 0 50px 0; }
  .area-block .area-header {
    font-size: 1.2em;
    line-height: 1;
    font-weight: bold;
    background: #dfe2c3;
    color: #b74c06;
    padding: 5px 10px;
    margin: 20px 0; }
  .area-block .area-image > div {
    margin: 0 auto 0 0; }
  .area-block .area-image img {
    width: 675px;
    height: 745px;
    display: block; }

#dvora-modal-wrapper {
  position: absolute;
  background: #000;
  opacity: 0.5;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none; }

#dvora-modal {
  display: none;
  position: absolute;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 10px;
  box-shadow: 5px 5px 10px #444; }
  #dvora-modal #dvora-modal-header {
    padding: 10px;
    border-bottom: 1px solid #ccc; }
  #dvora-modal #dvora-modal-content {
    margin: 10px;
    overflow: auto; }
  #dvora-modal #dvora-modal-title {
    font-weight: bold;
    color: #555;
    font-size: 1.3em;
    margin-left: 100px; }
  #dvora-modal #dvora-modal-close {
    text-align: center;
    color: #777;
    cursor: pointer;
    float: left;
    width: 40px;
    font-weight: bold;
    font-size: 1.3em; }

.attractions-block {
  padding-top: 30px; }
  .attractions-block .attractions-item {
    width: 205px;
    height: 230px;
    display: block;
    background: #d9dcc1;
    float: right;
    margin: 0 0 15px 15px;
    text-decoration: none; }
  .attractions-block .attractions-header {
    color: #4e8184;
    font-size: 1.4em;
    line-height: 1.2;
    text-align: center;
    padding: 5px 0;
    height: 50px; }
  .attractions-block .attractions-image-empty {
    margin: 5px 10px 0 0;
    width: 183px;
    height: 153px;
    background: #dfe0d8;
    border: 1px solid #ccc; }
  .attractions-block .attractions-image img {
    margin: 5px 10px 0 0;
    width: 185px;
    height: 155px;
    display: block; }

.attraction-block {
  margin: 20px 0 50px 0; }
  .attraction-block .attraction-header {
    font-size: 1.2em;
    line-height: 1;
    font-weight: bold;
    background: #dfe2c3;
    color: #4d8084;
    padding: 5px 10px; }
  .attraction-block .attraction-info {
    margin: 10px 0 0 0;
    overflow: hidden; }
  .attraction-block .attraction-image {
    float: right;
    margin: 17px 0 0 10px; }
    .attraction-block .attraction-image div {
      direction: ltr; }
      .attraction-block .attraction-image div img {
        display: block;
        width: 185px; }
  .attraction-block .attraction-hours {
    margin: 20px 0 0 0; }
    .attraction-block .attraction-hours > div:first-child {
      font-weight: bold; }
  .attraction-block .attraction-contact {
    margin: 20px 0 0 0; }
    .attraction-block .attraction-contact > div:first-child {
      font-weight: bold; }
    .attraction-block .attraction-contact a {
      color: #4d8084; }
      .attraction-block .attraction-contact a:hover {
        color: #700; }

.sale-block {
  margin: 20px 0 0 0; }
  .sale-block .sale-image {
    padding: 10px;
    background: #e1e2c3; }
    .sale-block .sale-image img {
      margin: 0 auto;
      border: 1px solid #b9b8b6;
      display: block;
      max-width: 100%; }
